﻿@charset "UTF-8";
/* CSS Document */

* { margin: 0; padding: 0; outline: none; border: none; }
body { color: #FFFFFF;  font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
body:before { width: 100%;  background-color: #ffd000;  height: 380px;  position: absolute;  left: 0;  top: 0;  content: '';   z-index: -1;}
br { clear: both; }
h1 { font-size: 24px; color: #004FB6; font-weight: normal; font-family: Frutiger, Arial, Helvetica, sans-serif; margin: 20px 0px 10px 0px; }
h2 { color: #004FB6; font-size: 14px; margin: 40px 0 10px 0; width: auto; background: #d8dcdf; padding: 10px; clear: both; }
h3 { color: #333333; font-size: 12px; margin: 0 0 10px 0; width: auto; margin: 10px 0 10px 0; }
h4 { width: auto; background: #68bc46; color: #FFFFFF; font-size: 12px; font-weight: normal; padding: 6px 10px; margin: 0 0 3px 0; border-top-left-radius: 5px; border-top-right-radius: 5px; }
p { color: #333333; font-size: 14px; margin: 1em 0; line-height:1.3em;}
ol { color: #333333; font-size: 14px; margin: 15px 0 10px 30px; }
ol li { margin: 0px 0 25px 0; }
a { color: #004FB6; text-decoration: none; }
a:hover { color: #666666; text-decoration: underline; }
.clear { clear: both; }

small {font-size:12px;}

h2.no-background { background: none; font-size: 16px; padding: 0; margin: 0; }

#logos { width: 500px; float: left; margin: 20px 0 0 10px; display: inline; }
#logos img { float: left; }
#logos img#bmm {width:274px; height:auto; margin: 11px 0 0 0px; float: left; }

h2.showhide { background-image: url(/_assets/broker/bgH2ShowHide.png); background-repeat: no-repeat; background-position: right center; cursor: pointer; }
h2.showhide.open { background-image: url(/_assets/broker/bgH2ShowHideOpen.png) !important; }

.loginBtnHolder { float: right; }
.loginBtnHolder a.loginBtnHome { background: #FFD900; padding: 5px 5px; color: #0054b1; width: 185px; display: block; text-align: center; font-weight: bold; font-size: 14px; margin-top: 0; }
.loginBtnHolder a.loginBtnHome:hover { background: #004FB6; color: #FFD900; text-decoration: none; }


/***HEADER**/
#headerContainer 	{}
#logoContainer 		{width: 991px; margin: 0 auto; }
.topNavContainer 	{background: url(/_assets/broker/bg_nav.png); height: 80px; margin: 20px 0 10px 0; }
.topNavContainer ul#topNav { list-style: none; width: 994px; margin: 0 auto; }
.topNavContainer ul#topNav li { float: left; }
.topNavContainer ul#topNav li a { float: left; height: 55px; display: block; font-size: 25px; font-family: Fruigter, Arial, Helvetica, sans-serif; padding: 25px 25px 0 25px; letter-spacing: -0.3px; }
.topNavContainer ul#topNav li a:hover {background-color:#ffffff; text-decoration: none; color: #004FB6; }
.aviva-logo	{width:159px; height:auto;}
.topNavContainerSmaller ul#topNav li a { font-size: 19px !important; line-height: 30px; transition: ease-out .2s;}

body .topNavContainer ul#topNav li a.active { }
body .topNavContainer ul#topNav li a.activeRight { }

ul.general-list { color: #000000; font-size: 14px; margin: 0 0 15px 40px; line-height: 120%; }
ul.general-list li { margin: 0 0 5px 0; }

#wrapper { background: #FFFFFF; width: 994px; margin: 10px auto; padding: 0 0 10px 0;}

body.home h1 { font-size: 20px; line-height: 26px; padding: 0; margin: 0 0 5px 0; font-weight: normal; text-transform: none; width: 380px; font-family: Frutiger, Arial, Helvetica, sans-serif; font-weight: normal; }
body.home h2 { font-size: 20px; background: none; color: #004FB6; font-weight: normal; font-family: Frutiger, Arial, Helvetica, sans-serif; padding: 0; margin: 0 0 5px 0; }
body.home h3 { font-size: 20px; margin: 10px 0 5px 0; color: #333333; font-weight: normal; font-family: Frutiger, Arial, Helvetica, sans-serif; }


#homeHeader { width: 974px; height: 292px; padding: 10px 0 10px 10px; }
#homeHeaderLeft hr { width: 100%; height: 1px; background: #cccccc; border: none; padding: 0; margin: 0; line-height: 0; }
#homeHeaderLeft { width: 470px; float: left; }
#homeHeaderLeft hr { width: 100%; margin: 10px 0; padding: 0; }
.homeHeaderLeftPanel { width: 450px; padding: 10px; background: url(/_assets/broker/bg_homeHeaderSubPanel.jpg); border: 1px solid #cccccc; border-radius: 13px; }
.homeHeaderLeftPanel p { font-size: 12px; margin: 0 0 10px 0; }
.homeHeaderLeftPanelBottom { width: 450px; background: url(/_assets/broker/bg_homeHeaderSubPanel.jpg); border: 1px solid #cccccc; padding: 10px 10px; border-radius: 13px; }

#homeMiddleHolder { width: 934px; padding: 5px 20px; margin: 13px 0 0 10px; background: url(/_assets/broker/bg_homeMiddleBox.jpg) repeat-x bottom; border: 1px solid #cccccc; border-radius: 13px; }
#homeMiddleHolder ul { list-style: none; margin: 5px 10px 10px 10px; float: left; font-size: 12px; }
#homeMiddleHolder ul li a { color: #ffffff; text-decoration: none; line-height: 15px; }
#homeMiddleHolder ul li a:hover { color: #ff8400; }
#homeMiddleHolder h4 a { font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none; line-height: 24px; }
#homeMiddleHolder h4 a:hover { color: #ff8400; }
#homeMiddleLeft { width: 300px; float: left; }
#homeMiddleLeft ul { margin: 0; padding: 0; }
#homeMiddleLeft ul li a { font-size: 17px; color: #004FB6; line-height: 40px; }
#homeMiddleLeft ul li a:hover { color: #333333; }
#homeMiddleRight { width: 350px; float: left; margin: 0 0 0 20px; }
#homeMiddleRight ul { margin: 0; padding: 0 0 10px 0; width: 300px; }
#homeMiddleRight ul li a { font-size: 17px; color: #004FB6; line-height: 40px; }
#homeMiddleRight ul li a:hover { color: #333333; }
a.info { width: 200px; background: url(/_assets/broker/icon_infoLrg.png) no-repeat left; padding: 5px 0 5px 46px; margin: 10px 0 0 0; display: block; font-size: 16px; cursor: pointer; }
a:hover.info { color: #333333; text-decoration: none; background: url(/_assets/broker/icon_infoLrgActive.png) no-repeat left; }

#footer { width: 994px; font-size: 10px; margin: 5px auto 0px auto; }
#footer a { color: #004FB6; }
#footer a:hover { color: #333333; }
#footer ul { float: right; font-size: 12px; color: #004FB6; }
#footer ul li { display: inline; }

#search { float: right; margin-top: 10px; border-radius: 5px; border: 2px solid #FFD900; }
input.contentSearch { height: 20px; width: 200px; float: left; height: 25px; background: url(/_assets/broker/icon_smallSearch.jpg) no-repeat 6px 6px #ffffff; text-indent: 25px; border-radius: 3px; border-bottom-right-radius: 0; border-top-right-radius: 0; }
#search input.searchBtn[type="submit"] {-webkit-appearance:none; -webkit-border-radius:0; height: 25px; background: #5E94D0; width: 35px; border-bottom-right-radius: 3px; border-top-right-radius: 3px; text-align: center; color: #ffffff; }

#leftNav { float: left; width: 180px; margin: 10px 0 0 10px; }
#leftNavPanel { background: #d8dcdf; width: 150px; padding: 10px; margin: 0 0 20px 0; border-radius: 13px; }
#leftNavPanel ul { list-style: none; }
#leftNavPanel ul li { margin: 0 0 3px 0; }
#leftNavPanel ul li a { background: url(/_assets/broker/icon_leftNav.jpg) left center no-repeat #FFFFFF; display: block; color: #004FB6; text-decoration: none; padding: 5px 0 5px 25px; width: auto; }
#leftNavPanel ul li a:hover { text-decoration: underline; }

#rightCol { width: 770px; float: right; margin: 0 0 0 10px; padding: 10px 10px 10px 0; }
#rightCol img { margin: 20px 0; }
#rightCol img.vjs-poster { margin: 0px !important; }

#rightCol ul	{color: #333333; font-size: 14px; margin: 15px 0 20px 30px; line-height:1.3em; }
#rightCol ul li	{ margin-bottom:10px; }

/* BREADCRUMB */
a.history-link { float: right; font-size: 11px; display: block; margin-bottom: 10px; margin-top: -29px; margin-right: 10px; background: #fff; border-radius: 3px; padding: 5px 7px; }
#breadcrumb { background-color: #efefef; font-size: 10px; margin-bottom: 15px; height: 20px; }
#breadcrumb a { padding: 0 18px 0 10px; display: inline-block; line-height: 20px; position: relative; text-decoration: none; background: url(/_assets/icon-chevron-blue.png) right no-repeat; background-size: 15px 20px; word-break: break-strict; }
#breadcrumb a:hover { color: #333; }
.bc-start { padding: 0 5px; background-color: #68BC46; float: left; position: relative; height: 20px; line-height: 20px; }
#breadcrumb .bcCurrentItem { padding: 0 3px 0 10px; color: #333; }

a.historylnk { float: right; margin: -60px 0px 0 0; display: block; background: #ffffff; padding: 5px 7px; border-radius: 3px; }
a.historylnk:hover { color: #666666; text-decoration: underline; }


table { margin: 0 0 10px 0; }
td#FirstCol { padding: 0 10px 0 0; vertical-align: top; }
td#FirstCol hr { height: 1px; border: none; width: 100%; background: #cccccc; margin: 10px 0; }
td#FirstCol ul { color: #333333; font-size: 14px; margin: 0 0 20px 30px; }
td#FirstCol ul li a { color: #004FB6; }
td#FirstCol ul li a:hover { color: #333333; }
td#FirstCol p, #FirstCol p { margin: 11px 0px; line-height: 160%; }
td#FirstCol ul li, td#FirstCol ol li { line-height: 160%; }
td#FirstCol ul li p,
td#FirstCol ol li p { margin-left: 0px; }


td#secondCol { width: 128px; text-align: left; vertical-align: top; padding: 0 5px; border-left: solid 1px #bfbfbf; }
td#thirdCol { width: 128px; text-align: left; vertical-align: top; padding: 0 5px; background: #edeff1; border-radius: 8px; }
td#thirdCol ul { list-style: none; margin: 0 0 30px 0; padding: 0; font-size: 12px; }
td#thirdCol ul li { margin: 0 0 10px 0; }
td#thirdCol ul li a { text-decoration: none; }
td#secondCol ul { list-style: none; margin: 0 0 30px 0; padding: 0; font-size: 12px; }
td#secondCol ul li { margin: 0 0 10px 0; }
td#secondCol ul li a { text-decoration: none; }

#suppliers { width: 750px; }
#suppliers li { display: block; float: left; width: 369px; height: 23px; background-color: #EFEFEF; margin: 2px; }
#suppliers li a { margin: 0 auto; display: block; text-align: left; line-height: 23px; text-decoration: none; padding: 0px 2px; }

#history { width: 750px; max-width:100%;}
ol#history { margin: 0px; }
ol#history li { display: block; float: left; width: 750px; height: 25px; background-color: #EFEFEF; margin: 2px; padding: 0px 5px; }
ol#history li a { margin: 0 auto; display: block; line-height: 25px; text-decoration: none; }
.searchResult { background-color: #FF0; }

#loginLeftPanel { width: 450px; padding: 10px; border: 1px solid #cccccc; height: 267px; border-radius: 8px; }
.loginContainer { }
.loginContainer h1 { margin: 5px 0 20px 0; }
.loginContainer label { color: #333333; width: 90px; display: block; float: left; padding: 5px 0 0 0; font-size: 14px; }
.loginContainer input { border: solid 1px #cccccc; padding: 5px; width: 348px; margin: 0 0 15px 0; background: #efefef; }
.loginContainer .chkbx input { padding: 0px; width: 25px; margin: 0; float: left; background: none; border: none; }
.loginContainer .chkbx label { padding: 0px; width: 100px; margin: 0; float: left; }
.loginContainer input[type="submit"]	{background-color: #3067a4; color:#fff; font-size:14px; padding:8px; cursor:pointer;}
.errorText { color: #F00; font-size: 12px; font-weight: bold; line-height: 140%; }
.errorText span { color: #000; }
.errorText a { text-decoration: underline; }


a.yellowBtn { height: 27px; position: relative; background: url(/_assets/broker/bg_yellowBtn.jpg); display: block; border: 1px solid #e4c201; border-radius: 5px; font-weight: bold; line-height: 27px; text-indent: 10px; float: left; margin: 20px 0; }
a.yellowBtn img { position: absolute; right: 10px; top: 8px;     margin: 0 !important; }
a.yellowBtn.forgottenBtn { width: 287px; }
a.yellowBtn.notRegistered { width: 149px; margin-left: 10px; }
a.yellowBtn:hover { text-decoration: none; color: #004FB6; }

#formContainer { width: 920px; border: 1px solid #cccccc; padding: 10px; margin: auto; border-radius: 8px; }
#formContainer h1 { margin: 0 0 10px 0; }
#formContainer p { margin: 0 0 15px 0; }
#formContainer label { color: #333333; width: 200px; display: block; float: left; padding: 5px 0 0 0; font-size: 14px; }
#formContainer input { border: solid 1px #cccccc; padding: 5px; width: 328px; margin: 0 0 10px 0; background: #efefef; }
#formContainer span.checkBoxInput input { width: auto !important; background: none; margin-bottom: 0px; }
#formContainer select { border: solid 1px #cccccc; padding: 5px; width: 340px; margin: 0 0 10px 0; background: #efefef; }

a.historylnk { float: right; margin: -60px 0px 0 0; display: block; background: #ffffff; padding: 5px 7px; border-radius: 3px; }


/**HOMEPAGE LOGIN BUTTON.***/
.loginControl { height: 39px; padding: 0 0 0 10px; background: url(/_assets/broker/bg_login.jpg) repeat-x; }
.loginMiddle { width: 991px; margin: 0 auto; }
.loginControl a { color: #ffffff; text-decoration: none; float: right; display: block; padding: 3px 7px; border-left: 1px solid #ffffff; margin-top: 8px; }


.modalBackground { background-color: #000; filter: alpha(opacity=70); opacity: 0.7; }

.homeBlueBox { background: #C2DEEA; padding: 5px 0px; margin-top: 20px; border-radius: 5px; -moz-border-radius: 5px; border: 1px solid #A6C2CE; }
body.home .homeBlueBox h3 { margin: 0px 5px 5px 5px; }
.homeBlueBox p { margin: 0px 5px 10px 5px; }

body.home p { margin-bottom: 10px; font-size: 17px; line-height: 130%; }
.ifrBrokerCreate { width: 1004px; height: 850px; border: 5px solid #FFF; border-top-radius: 5px; }


.lightboxBG { display: none; background: #000000; opacity: 0.5; filter: alpha(opacity=50); position: absolute; left: 0px; min-width: 100%; min-height: 100%; z-index: 1000; }
.lightboxContainer { display: none; position: absolute; background: #FFFFFF; width: 720px; height: 436px; padding: 10px; z-index: 10000; }


.irishRegisterNotes { background: #EFEFEF; width: 540px; margin-bottom: 10px; }
.irishRegisterNotes p { font-size: 12px !important; padding: 8px 10px 0px 10px !important; margin: 0px !important; }

#formContainer input.checkBoxInput { width: auto !important; float: left; margin-top: 30px; margin-top: 25px\0/IE9; }
#formContainer .irishRegisterNotes label { padding-top: 0px; width: 490px; float: left; margin-left: 10px; font-size: 12px; }

#ticker1 { width: 479px; height: 283px; position: relative; float: left; margin-left: 5px; }
.slide { width: 479px; height: 283px; margin: 0 0 0 15px; _margin: 0 0 0 10px; display: inline; }
#ticker1 .slide { width: 479px; height: 283px; float: left; }


body.home .homeIntroCopy { width: 480px; padding: 10px; margin-left: 20px; line-height: 130%; float: left; font-size: 16px; }
body.home .homeIntroCopy h1 { width: auto !important; font-size: 25px; margin-top: 20px; margin-bottom: 10px; line-height: 130%; font-weight: bold; }

#homeFeaturePanel { width: 430px; height: 260px; float: left; margin: 10px 0px 10px 25px; }
#homeFeaturePanel .slide { width: 430px; height: 260px; margin:0; }
#homeFeaturePanel .slide img { width: 430px; }

.homePanelHolder { width: 800px; box-sizing: border-box; -moz-box-sizing: border-box; overflow: hidden; margin-left: 28px; float:left; }
.homePanel { float: left; width: 385px; margin-right: 15px; margin-bottom: 15px; border: 1px solid #d8dcdf; box-sizing: border-box; -moz-box-sizing: border-box; min-height: 245px; position: relative; }

body.home .homePanel h2 { background: #FFD900; font-size: 18px; padding: 8px 8px; }
body.home .homePanel h2 a { color: #004FB6; text-decoration: none; display: block; }
body.home .homePanel h4 { background: none; font-size: 15px; padding: 5px 8px; color: #004FB6; font-weight: bold; }
body.home .homePanel p { font-size: 13px; padding: 0px 8px; margin-bottom: 3px; line-height: 130%; }

body.home .homePanel p a { background: #FFD900; color: #004FB6; text-decoration: none; position: absolute; display: block; bottom: 8px; right: 8px; padding: 5px 20px; margin-top: 10px; }
body.home .homePanel p a:hover { background: #004FB6; color: #FFD900; text-decoration: none; }

body.home .homePanel img { float: left; margin: 0px 10px; }

.homeRightArea { float: right; width: 145px; margin-right: 20px; }

body.home .homeRightBox { margin-bottom: 15px; border: 1px solid #d8dcdf; }
body.home .homeRightBox a { display: block; padding-bottom: 10px; min-height: 233px; text-align: center; }
body.home .homeRightBox a:hover { text-decoration: none; background: #C2DEEA; }

body.home .homeRightBox h2 { color: #004FB6; font-size: 20px; padding: 8px 8px; text-align: center; }
body.home .homeRightBox p { margin: 0px 8px 5px 8px; font-size: 13px; line-height: 130%; }

.roundedCorner { border-radius: 0px; -moz-border-radius: 0px; }
.roundedCornerTopOnly { border-bottom-left-radius: 0px !important; -border-bottom-left-radius: 0px !important; border-bottom-right-radius: 0px !important; -border-bottom-right-radius: 0px !important; }

#marketingToolKit { width: auto; padding: 5px 20px; min-height: 600px; background: url(/_assets/broker/bg_homeMiddleBox.jpg) repeat-x bottom; border-radius: 13px; overflow: hidden; }
#marketingToolKit ul { margin: 5px 10px 10px 0px; list-style: none; font-size: 12px; }
#marketingToolKit ul li { margin-bottom: 12px; font-size: 15px; }
#marketingToolKit ul li a { color: #004FB6; text-decoration: none; line-height: 130%; }
#marketingToolKit ul li a:hover { color: #ff8400; }
#marketingToolKit h4 a { font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none; line-height: 24px; }
#marketingToolKit h4 a:hover { color: #ff8400; }

#marketingToolKit h3 { font-size: 20px; margin: 10px 0px 5px; color: #333333; font-weight: normal; font-family: Frutiger,Arial,Helvetica,sans-serif; }

.marketingToolkitCol { float: left; width: 235px; }
.marketingToolkitAdvert { margin-bottom: 30px; }
.marketing-toolkit-bottom	{width: 240px; float: left; margin: 0 0 0 20px;}

.videoListing { clear: both; padding-top: 30px; }
.videoItem { overflow: hidden; margin-bottom: 20px; padding: 8px; }
.videoItem.currentActive { background: #D8DCDF; }

.videoItem img { float: left; margin: 0px 20px 0px 0px !important; width: 125px; }
.videoItem h3 { margin: 0px 0px 5px 0px; color: #004FB6; font-weight: bold; font-size: 14px; }
.videoItem h3 a { text-decoration: none; color: #004FB6; }
.videoContent { overflow: hidden; }

#videoPlayer { clear: both; margin: 0px; width: 480px; border: 2px solid #3B4249; max-width:100%;}

.infographicListing { margin: 0 0 20px 0; }
.infographicListing img { float: left; margin: 0 !important; }
.infographicTxt { width: 600px; float: left; margin: 0 0 0 20px; }
.infographicTxt h2 { background: none; padding: 0; margin: 0 0 5px 0; }

.marketingUpdatesForm { margin: 20px 0px; }

.marketingUpdatesForm input { border: 1px solid #D9D9D9; padding: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; display: block; margin-bottom: 8px; width: 450px; max-width:100%; color: #004FB6; clear: both; }

::-webkit-input-placeholder { color: #4C4C4C; }
:-moz-placeholder { color: #4C4C4C; /* Firefox 18- */ }
::-moz-placeholder { color: #4C4C4C; /* Firefox 19+ */ }
:-ms-input-placeholder { color: #4C4C4C; }

.formError { color: #BF2E25; font-size: 12px; margin: -4px 0px 8px 0px; float: left; }

ul.fpButtons { position: absolute; right: 10px; bottom: 20px; margin: 12px 12px 18px 12px; }
ul.fpButtons li a { display: block; width: 10px; height: 10px; }
ul.fpButtons li { display: block; float: left; background: rgba(255,255,255,0.5); width: 10px; height: 10px; margin-left: 8px; border-radius: 5px; }
ul.fpButtons li.active { background: rgba(255,255,255,1); }

.marketingUpdatesForm input.btnSubmit { background: #FFD900; color: #666666; border: none; cursor: pointer; font-size: 14px; padding: 5px 20px; width: auto; font-weight: bold; border-radius: 10px; -moz-border-radius: 10px; }
.marketingUpdatesForm input.btnSubmit:hover { background: #7D7D7D; color: #FFFFFF; }

.formThanks { color: #68bc46; font-weight: bold; font-style: italic; }

.text-first-col			{width:73%; float:left; border-right:1px solid #ccc; padding-right:20px;}
.text-first-col p		{line-height:1.5em;}
.text-first-col h2 		{color: #333333; font-size: 14px; margin: 30px 0 10px 0;  width: auto; background: #eaeaea; padding: 10px;}
.text-first-col ol,
.text-first-col ul		{margin:20px 0 10px 30px; color:#333; line-height:1.5em;}
.text-first-col ul li	{margin-bottom:10px;}
.text-first-col ol li	{margin-bottom:25px;}

.text-second-col			{width:10%; float:left; padding:5px 8px;}
.text-second-col ul			{font-size:11px !important; list-style:none; margin-left:0 !important;}
.text-second-col ul li		{margin-bottom:10px;}
.text-second-col ul li a	{text-decoration:none;}

.text-third-col				{width:10%; float:right; padding:5px 8px; background-color:#efefef}
.text-third-col ul			{font-size:11px !important; list-style:none; margin-left:0 !important;}
.text-third-col ul li		{margin-bottom:10px; word-wrap:break-word;}
.text-third-col ul li a		{text-decoration:none;}

.mobile-nav-btn	{display:none;}
.diagram-panel img	{max-width:100%;}

@media (max-width:1023px) 
{

    #wrapper { width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; padding: 20px; margin-bottom: 0; padding-bottom: 5px; }
    #homeFeaturePanel {	width: 52%; float:right; margin-left:0; margin-right:0; height:auto; max-width: 430px;}
    body.home .homeIntroCopy {width:45%; margin-left:0; padding-left: 0;}
    .homeRightArea {float:none; margin-right:0; width:100%; margin-bottom: 20px;  font-size:0;}
    body.home .homeRightBox { display: inline-block; vertical-align: top; width: 49%; margin-bottom:0; }
    .homeRightArea .homeRightBox:first-child {margin-right:1%;}
    body.home .homeRightBox a {min-height:144px; padding:5px 0;}
    #homeFeaturePanel .slide {height:auto;}
    #homeFeaturePanel .slide img {max-width:100%;}
    .homePanelHolder {margin-left:0; width:100%; font-size:0;}
    .homePanel { float: none; display: inline-block; vertical-align: top; width: 49%; margin-right: 1%; }
    #footer { max-width: 100%; padding-right: 32px; box-sizing: border-box; -moz-box-sizing: border-box; padding-bottom: 10px;}
    .loginMiddle {max-width:100%; padding-right:10px; padding-left:10px; box-sizing: border-box; -moz-box-sizing: border-box;}
    #logoContainer {max-width:100%; padding-right:10px; padding-left:10px; box-sizing: border-box; -moz-box-sizing: border-box;}
    .topNavContainer ul#topNav li a {	padding: 25px 15px 0 15px;}
    .loginBtnHolder {float:none;}
    .loginBtnHolder a.loginBtnHome {float:none !important; margin-bottom:10px;}
    .topNavContainer ul#topNav {padding-left:10px; max-width:100%;}

    #headerContainer { padding-top: 20px; min-height: 160px; }
    #logos {margin-top:0}

    #rightCol {width:74%;}
	.text-second-col,
	.text-third-col		{-webkit-box-sizing:border-box; -mox-box-sizing:border-box; box-sizing:border-box;}


}

@media (max-width:860px) {
	
	#rightCol img	{max-width:100%; height:auto}
    .topNavContainer { height: auto; }
    .topNavContainer ul#topNav li a { height: auto; }
    .topNavContainer ul#topNav li a { padding: 15px; padding: 0; height: auto; padding: 19px 15px; font-size: 16px !important; line-height: 1em; border-radius: 0; }
    .topNavContainer ul#topNav li { border-left: 1px solid rgba(255,255,255,0.7); }
    .topNavContainer ul#topNav li:first-child { border-left: 0; }
    .topNavContainer ul#topNav img { display: none; }

    #rightCol { float: none; width: 100%; margin: 0; padding: 0; margin-bottom:20px; }
    #leftNav { margin: 0; width: 100%; float: none; padding: 0; }
    #leftNavPanel { width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; padding-bottom: 0; border-radius: 0; padding: 6px; }
    #leftNavPanel h4 { border-radius: 0; }
    #leftNavPanel ul li { margin: 3px 0 0 0; }
    #leftNavPanel br {display:none;}
	.video-js	{position: relative !important; height: auto !important;  width: 100% !important;  padding-top: 56.5% !important;}
	
	ol#history li	{float:none; width:100%;}

}

@media (max-width:840px) 
{

    .homePanel { width: 100%; margin-right: 0; min-height: 0; padding-bottom: 13px; }

}

@media (max-width:768px) 
{
    #logos { width: 100%; display: block; float: none; margin: 0; padding-left: 10px; box-sizing: border-box; -moz-box-sizing: border-box; }
	.topNavContainer ul#topNav li a	{font-size:14px !important}
	#marketingToolKit		{background-color:#f1f1f1; background-image:none; padding-top:20px; padding-bottom:20px;}
	.marketingToolkitCol	{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; width:50%; padding-right:5%}
	.marketing-toolkit-bottom	{margin-left:0; width:}
	
	
}

@media (max-width:680px)  
{
	
    .topNavContainer {display:none;}
	.mobile-nav-btn	{width:44px; height:44px; margin:auto; display:block; background-color:#fff; cursor:pointer;}
    body.home .homeIntroCopy {padding:0; padding-bottom:10px; width:100%; float:none;}
    #homeFeaturePanel {width:100%; float:none;}
    #logoContainer { padding-top: 15px; padding-bottom: 15px; }
    #logos { text-align: center; margin-top: 0; }
    #logos img, #logos img#bmm {float:none;}
    #search {float:none; text-align:center; margin-top:20px; border:0;}
    input.contentSearch {float:none;}
	.topNavContainer {background-color:#fff; margin-top:0;}
	.topNavContainer ul#topNav		{padding:0}
	.topNavContainer ul#topNav li	{display:block; width:100%; text-align:center; float:none; border:none}
	.topNavContainer ul#topNav li a	{text-align:center; display:block; background-color:#fff; float:none;}
	.aviva-logo	{margin-left:-13px;}
}


@media (max-width:570px) {

}

@media (max-width:540px) {
    #rightCol {padding-top:20px;}

}

@media (max-width:440px)  
{
    body.home .homeIntroCopy {padding:0; padding-bottom:10px; width:100%;}
    #homeFeaturePanel {width:100%;}
    body.home .homeRightBox {width:100%; margin-bottom:10px;}
    body.home .homeRightBox h2 {font-size:16px;}
    body.home .homeRightBox a {min-height:0;}
    body.home .homeRightBox a img {max-width:60px;}

    body.home .homePanel h4 {text-align:center; margin:10px 0;}
    body.home .homePanel img {margin-bottom:11px;}
    body.home .homePanel p a { position: relative; clear: both; display: block; right: auto; bottom: auto; text-align: center; font-size: 16px; }

}


@media (max-width:400px) 
{
    .homePanel {text-align:center;}
    body.home .homePanel img {float:none;}

    .videoItem img { float: none; margin: 0 0 15px 0 !important; width: 100%; }
}